Subject: Re: bug#26714: non-intel systems should use grub-efi

From: Marius Bakke <[email-masked]>
Date: Tue, 07 Apr 2020 16:54:59 +0200

GRUB builds successfully on armhf and aarch64 nowadays, so I'm closing
this bug.